.article-post .progress {
    background-color: #f5f5f5;
}

.cat-reviews {
    background-color: #444444;
}

.cat-reviews article a h3 {
    color: #ffffff;
}

body {
    font-family: Roboto;
    line-height: 18px;
    font-style: normal;
    color: #5c5c5c;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading body,
{
    opacity: 0;
}

.ie.wf-loading body,
{
    visibility: hidden;
}

#top-navigation ul li a {
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading #top-navigation ul li a,
{
    opacity: 0;
}

.ie.wf-loading #top-navigation ul li a,
{
    visibility: hidden;
}

#top-navigation ul li a,
#top-navigation ul ul li a {
    color: #bbbbbb;
}

#top-navigation ul li a:hover,
#top-navigation ul ul li a:hover {
    color: #ffffff;
}

#header-navigation ul li a {
    font-family: Roboto;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
    padding: 0 20px;
}

#sticky-header.affix #header-navigation ul li a {
    font-size: 14px ;
    padding: 0 14px;
}

@media (max-width: 1200px) {
    #header-navigation ul li a {
        font-size: 12px ;
        padding: 0 16px;
    }
    #sticky-header.affix #header-navigation ul li a {
        font-size: 11px ;
        padding: 0 12px;
    }
}



.wf-loading #header-navigation ul li a,
{
    opacity: 0;
}

.ie.wf-loading #header-navigation ul li a,
{
    visibility: hidden;
}

#header-navigation ul li a,
#header-navigation ul ul li a {
    color: #ffffff;
}

#header-navigation ul li a:hover,
#header-navigation ul ul li a:hover {
    color: #ffffff;
}

#header-quicklinks ul li a {
    font-family: Roboto;
    text-transform: none;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading #header-quicklinks ul li a,
{
    opacity: 0;
}

.ie.wf-loading #header-quicklinks ul li a,
{
    visibility: hidden;
}

#header-quicklinks nav ul li a {
    color: #ffffff;
}

#header-quicklinks nav ul li a:hover {
    color: #ffd1d1;
}

#header-quicklinks.full-width,
#header-quicklinks nav {
    background-color: #de5b47;
}

#foot-menu ul li a {
    font-family: Roboto;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    color: #222222;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}


@media (max-width: 1200px) {
    #foot-menu ul li a {
        padding: 0 13px;

    }
}
@media (max-width: 900px) {
    #foot-menu ul li a {
        padding: 0 5px !important;
        font-size:10px !important;
    }
}

.wf-loading #foot-menu ul li a,
{
    opacity: 0;
}

.ie.wf-loading #foot-menu ul li a,
{
    visibility: hidden;
}

#page-slider article.linkbox h2,
#page-slider article.linkbox h3 {
    font-family: "Roboto Condensed";
    font-style: normal;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading #page-slider article.linkbox h2,
.wf-loading #page-slider article.linkbox h3,
{
    opacity: 0;
}

.ie.wf-loading #page-slider article.linkbox h2,
.ie.wf-loading #page-slider article.linkbox h3,
{
    visibility: hidden;
}

#page-slider article.linkbox h2 {
    line-height: 36px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 30px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading #page-slider article.linkbox h2,
{
    opacity: 0;
}

.ie.wf-loading #page-slider article.linkbox h2,
{
    visibility: hidden;
}

#page-slider article.linkbox h3 {
    line-height: 18px;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    font-size: 15px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading #page-slider article.linkbox h3,
{
    opacity: 0;
}

.ie.wf-loading #page-slider article.linkbox h3,
{
    visibility: hidden;
}

.article-post header h1,
.head-image .overlay h1 {
    font-family: "Roboto Condensed";
    line-height: 36px;
    font-weight: normal;
    font-style: normal;
    color: #222;
    font-size: 30px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading .article-post header h1,
.wf-loading .head-image .overlay h1,
{
    opacity: 0;
}

.ie.wf-loading .article-post header h1,
.ie.wf-loading .head-image .overlay h1,
{
    visibility: hidden;
}

.article-post h1 {
    font-family: "Roboto Condensed";
    line-height: 36px;
    font-weight: normal;
    font-style: normal;
    color: #222;
    font-size: 30px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading .article-post h1,
{
    opacity: 0;
}

.ie.wf-loading .article-post h1,
{
    visibility: hidden;
}

.article-post h2 {
    font-family: "Roboto Condensed";
    line-height: 30px;
    font-weight: normal;
    font-style: normal;
    color: #222;
    font-size: 24px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading .article-post h2,
{
    opacity: 0;
}

.ie.wf-loading .article-post h2,
{
    visibility: hidden;
}

.article-post h3 {
    font-family: "Roboto Condensed";
    line-height: 26px;
    font-weight: normal;
    font-style: normal;
    color: #222;
    font-size: 22px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading .article-post h3,
{
    opacity: 0;
}

.ie.wf-loading .article-post h3,
{
    visibility: hidden;
}

.article-post-content a {
    color: #222;
}

.article-post-content a:hover {
    color: #000;
}

#page-content header h2 {
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    line-height: 17px;
    font-weight: 400;
    font-style: normal;
    color: #444444;
    font-size: 17px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading #page-content header h2,
{
    opacity: 0;
}

.ie.wf-loading #page-content header h2,
{
    visibility: hidden;
}

#page-content header h2 {}

#page-content header span.borderline {}

#page-content .sidebar header h2,
#page-content .sidebar header div.header-title {
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    line-height: 17px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 17px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading #page-content .sidebar header h2,
.wf-loading #page-content .sidebar header div.header-title,
{
    opacity: 0;
}

.ie.wf-loading #page-content .sidebar header h2,
.ie.wf-loading #page-content .sidebar header div.header-title,
{
    visibility: hidden;
}

#sidebar header h2 {}

#sidebar header span.borderline {}

.article-post footer .author-box p.name a {
    font-family: Roboto;
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    color: #222222;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading .article-post footer .author-box p.name a,
{
    opacity: 0;
}

.ie.wf-loading .article-post footer .author-box p.name a,
{
    visibility: hidden;
}

.article-post footer .author-box p {
    font-family: Roboto;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    color: #5c5c5c;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.wf-loading .article-post footer .author-box p,
{
    opacity: 0;
}

.ie.wf-loading .article-post footer .author-box p,
{
    visibility: hidden;
}

.article-post footer .author-box p a {
    color: #bbbbbb;
}

.ad-above-bg {
    background-color: #444444;
}